.title-screen {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 5rem;
}

.title, .text {
    margin-bottom: 1.5rem;
}

.length-select {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 9rem;
}

.length-select :global(.letter) {
    margin: 0.5rem
}

.random {
    width: 8rem;
    margin-top: 0.5rem;
}

.start {
    width: 7rem;
    font-size: 0.8rem;
    font-weight: normal;
    border-radius: 5px;
    margin-top: 3rem;
}